.clear {clear: both;}
#page-takeover {margin: 15px 15px 0 0;}
#page-takeover a:link,#page-takeover a:visited {color: #21759b; text-decoration: none;}
#icon-page-takeover {background: url(../images/icon-32.png) no-repeat scroll 0 0 transparent; width: 200px;}
.page-takeover-container-left{display: inline; float: left; width: 60%;}
.page-takeover-container-right{display: inline; float: left; width: 38%; margin: 0 0 0 2%;}
.page-takeover-container{width:100%;height:100%!important;margin:0;font-size:15px;position:relative;}
.page-takeover-overlay{display:block;float:left;width:100%;height:100%!important;text-align:center;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:15%;font-family:"Open Sans", sans-serif;}
.page-takeover-title{display:block;text-align:center;color:#ffffff;margin:0 0 40px;font-size:3em;line-height:1.5em;font-weight:700;}
.page-takeover-subtitle{font-size:1.4em;line-height:1.6em;color:#ffffff;margin:30px 0;}
#page-takeover-subtitle-inner > p{font-size:inherit;}
.page-takeover-button{background:#fec230;color:#000;border-radius:4px;cursor:pointer;font-size:1.5em;line-height:1.9em;;font-weight:700;margin:0 auto!important;padding:6px 30px!important;border:0!important;box-shadow:none!important;text-shadow:none!important;white-space:normal;text-transform:none!important;display:table;width:auto;}
#page-takeover-button > a{border:inherit;color:inherit!important;font-size:inherit;font-weight:inherit;outline:inherit;}
.page-takeover-decline{font-size:1em;line-height:1.4em;color:#3b6a57;margin:30px auto;display:table;width:auto;}
.page-takeover-decline:hover{cursor:pointer;}
.page-takeover-animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
@-webkit-keyframes page-takeover-pulse{0%{-webkit-transform:scale(1);}50%{-webkit-transform:scale(1.1);}100%{-webkit-transform:scale(1);}}
@keyframes page-takeover-pulse{0%{transform:scale(1);}50%{transform:scale(1.1);}100%{transform:scale(1);}}
.page-takeover-pulse{-webkit-animation-name:page-takeover-pulse;animation-name:page-takeover-pulse;}
.page-takeover-save-container{margin:0;padding:15px 15px 15px 0;}
.page-takeover-save-button{background:#1da87d;border:0 none!important;border-radius:4px;color:#fff;cursor:pointer;display:inline-block;float:left;font-size:13px;font-weight:700;letter-spacing:0.5px;line-height:20px;margin:0;padding:10px 20px!important;text-align:center;text-transform:uppercase;}
.page-takeover-save-button:hover{background:#222!important;}
.trigger a{display:block;text-decoration:none;font-weight:700;color:#fff;-webkit-transition-duration:0;-moz-transition-duration:0;-o-transition-duration:0;background:#275a7f;font-size:14px;text-align:left;margin-bottom:2px;padding:15px;letter-spacing:0.5px;-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none; -ms-user-select: none; user-select: none;}
.toggle-container{overflow:hidden;background:#fff;margin:0;padding:15px 15px 40px;}
.trigger a:active,.trigger{cursor:pointer;}
.trigger.active a,.trigger-button.active{background:#4394cf;}
.page-takeover-option-group {color: #222; display: block; padding: 0; margin: 0 0 5px; cursor:default;}
.page-takeover-option-left {display: block; float: none; width: 100%; margin: 20px 0; text-align: left;}
.page-takeover-input-text{width:100%!important;padding:12px!important;box-sizing:border-box;}
.page-takeover-option-wide {display: block; float: none; width: 100%; margin: 20px 0; text-align: left;}
.page-takeover-option-half-left{display: inline; float: left; width: 48%; margin:0 2% 0 0; text-align: left;}
.page-takeover-option-half-right{display: inline; float: left; width: 48%; margin:0 0 0 2%; text-align: left;}
.page-takeover-select-font{width:100%!important;height:100%!important;padding:6px!important;box-sizing:border-box;}
.page-takeover-select-option{width:100%!important;height:100%!important;padding:12px!important;margin:15px 0;box-sizing:border-box;}
.page-takeover-custom-css{font-family:"Courier New",serif;font-size:16px;width:100%!important;padding:12px!important;margin:15px 0;box-sizing:border-box;}
.page-takeover-dialog{position:absolute!important;width:100%!important;height:100%!important;left:0!important;top:0!important;overflow:hidden!important;z-index:9999!important;}
.wp-picker-input-wrap input{margin-left: 6px;}
.wp-picker-container .button{margin-left: 0!important;}
.wp-picker-container input.wp-color-picker[type="text"]{width: none!important;}
#page-takeover-subtitle-inner > ul{list-style:outside;}
/* MEDIA */
@media only screen and (min-width: 768px) and (max-width: 1239px) {
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
}
@media print {
}